Status: Resolved Start date: 03 January 2017
Priority: Normal Due date:

Assignee: Tomas Kulhanek % Done: 100%
Category: server Web Service Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 3.00 hours
Description

pridat stranku pro registraci uzivatele a zmenu roli existujicich uzivatelu.

History

#1 - 03 January 2017 04:58 - Tomas Kulhanek
- Status changed from New to Resolved
- % Done changed from 0 to 100

V zalozce Admin:

physiome.lf1.cuni.cz/psychoacoustictest16/Admin_pages/Admin.aspx

1) moznost registrace noveho uzivatele, odkaz Registrace

2) moznost priradit odebrat role existujicim uzivatelum, odkaz Role

#2 - 03 January 2017 08:58 - Marek Fri¢

Registrace funguje dobre - ale po registrovani noveho uzivatele nejak neni vyresena navigace zpatky k adminu (musi se klikat na stranku zpatky, nebo

zadat adresu admina nanovo

Manager roli je zajimavy, ale nektre funkce neznam( co jsou role demoproject2 a psychoacoustictestproject?) Role jsou popsany v
http://physiome.lf1.cuni.cz:8080/redmine/issues/292 (admins a editors)

Ch\bi navigace na stranku EDITOR (musi se odlikat zpatky, nebo zadat stranku - pak se tézko piSe manual)

#3 - 04 January 2017 09:09 - Tomas Kulhanek
- Status changed from Resolved to In Progress
- % Done changed from 100 to 90

OK. Vymazu role demoprojekt, atd - relikt asi rok stare feature s projekty - vice testu, vice uzivatelu s opravnenim videt jen sve testy a dokoncene testy
atd. To je na dost prace.

#4 - 24 January 2017 02:07 - Tomas Kulhanek
- Status changed from In Progress to Resolved
- % Done changed from 90 to 100
http://physiome.lf1.cuni.cz:8080/redmine/issues/292

Pridana hlavicka do stranek admin role a registrace s navigacnimi tlacitky Editor, Admin, ...
